@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
.button {
    width: 66px;
    padding: 20px;
    margin: 0 6px;
    border: 2px solid black;
    border-radius: 9px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    font-size: large;
}

.row {
    margin: 8px 0;
}

.row input {
    width: 291px;
    font-size: 20px;
    margin: 0;
    padding: 10px 0;
    border: 2px solid black;
    border-radius: 5px;
}